#include <stdio.h>

int main()
{
    long long i,n,l,a[100],ind=-1;
    scanf("%lld",&n);
    scanf("%lld",&l);
    for(i=0; i<n;i++)
    scanf("%lld",&a[i]);
    for(i=0; i<n;i++){
    if(l>=a[i]){
    ind=i;
    break;
    }
    }
    printf("%lld",ind+1);

    return 0;
}